@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,100,400italic,700,900);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
.eg-guide-quantum-break-eguide #content article>section>h2, .eg-guide-quantum-break-eguide #content article>section>h3{font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 2em;
    text-transform: uppercase;}
.eg-guide-quantum-break-eguide #content article>section>h4{color: #6C6F6F;
    font-family: 'Roboto', sans-serif;
    font-size: 1.75em;
    text-transform: uppercase;
    font-weight: 900;}
.eg-guide-quantum-break-eguide #content article>section>h5{color: #DEA928;
    font-family: 'Roboto', sans-serif;
    font-size: 1.5em;
    text-transform: uppercase;
    font-weight: 900;}
.eg-guide-quantum-break-eguide #content article>section figure.full{border: 2px solid #222;}
.eg-guide-quantum-break-eguide #content article>section figure.grouped{max-width: 700px;
    margin-bottom: 2rem;
    background-color: #C0C3C4;
    padding: 1rem;}
.eg-guide-quantum-break-eguide #content article{background-image: url(/eguides/media/files/eguide_assets/quantum-break-eguide/assets/light-glass.jpg);
    background-size: cover;
    background-attachment: inherit;}
.eg-guide-quantum-break-eguide #content article>section div.left-gutter-outer div.left-gutter-inner div.left-gutter-contents{background-color: transparent !important;}
.eg-guide-quantum-break-eguide #content article>section figure>figcaption{background-color: #FFC70E;
    border-bottom: none !important;
    color: #1E2425;
    text-align: left;
    border-top: 2px solid #222;}
.eg-guide-quantum-break-eguide #content article>section figure>figcaption figcaption{color: #1E2425 !important;
    margin: 0;
    padding: 0 .5em !important;
    text-align: left;
    font-family: "Roboto", sans-serif;
    font-size: 1.15em;
    font-style: normal;}
.eg-guide-quantum-break-eguide #content article>section figure>figcaption>figcaption strong.bold{text-transform: uppercase;
    font-family: Roboto;
    font-weight: 900;
    background-color: #111;
    padding: .15em .5em;
    color: #fff;
    margin-right: .125em;
    line-height: 1.75em;
    border: 1px solid #F9912C;}
.eg-guide-quantum-break-eguide #content article>section aside.Note>h3, .eg-guide-quantum-break-eguide #content article>section aside.note>h3{background-color: #6C6F6F;
    color: #FEC63D;
    font-family: 'Roboto', sans-serif;
    font-size: 1.5em;
    font-weight: 900;
    text-transform: uppercase;}
.eg-guide-quantum-break-eguide #content article>section aside.Note>p, .eg-guide-quantum-break-eguide #content article>section aside.note>p{background-color: #C3C7C9;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;}
.eg-guide-quantum-break-eguide #content article>section aside.Note, .eg-guide-quantum-break-eguide #content article>section aside.note{border: none !important;}
.eg-guide-quantum-break-eguide #content article>section aside.Tip>h3, .eg-guide-quantum-break-eguide #content article>section aside.tip>h3{background-color: #242425;
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    font-size: 1.5em;
    font-weight: 900;
    text-transform: uppercase;}
.eg-guide-quantum-break-eguide #content article>section aside.Tip>p, .eg-guide-quantum-break-eguide #content article>section aside.tip>p{background-color: #6B6D71;
    color: #FFE7BE;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;}
.eg-guide-quantum-break-eguide #content article>section aside.Tip, .eg-guide-quantum-break-eguide #content article>section aside.tip{border: none !important;}
.eg-guide-quantum-break-eguide #content article>section aside.Caution>h3, .eg-guide-quantum-break-eguide #content article>section aside.caution>h3{background-color: transparent;
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    font-size: 1.5em;
    font-weight: 900;
    text-align: center;
    text-transform: uppercase;}
.eg-guide-quantum-break-eguide #content article>section aside.Caution>h3:before, .eg-guide-quantum-break-eguide #content article>section aside.caution>h3:before{content: url(/eguides/media/files/eguide_assets/quantum-break-eguide/assets/monarch-sm.png);
    padding-right: 1em;}
.eg-guide-quantum-break-eguide #content article>section aside.Caution>h3:after, .eg-guide-quantum-break-eguide #content article>section aside.caution>h3:after{content: url(/eguides/media/files/eguide_assets/quantum-break-eguide/assets/monarch-sm.png);
    padding-left: 1em;}
.eg-guide-quantum-break-eguide #content article>section aside.Caution>p, .eg-guide-quantum-break-eguide #content article>section aside.caution>p{color: #FEC63D;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;}
.eg-guide-quantum-break-eguide #content article>section aside.Caution, .eg-guide-quantum-break-eguide #content article>section aside.caution{border: 2px solid #DEA928;
    background-color: #242425;}
.eg-guide-quantum-break-eguide #content article>section table.Basic-Table, .eg-guide-quantum-break-eguide #content article>section table.interactive-table{border: 1px solid #111;
    max-width: 700px;}
.eg-guide-quantum-break-eguide #content article>section table>tbody>tr>td{border: 1px solid #111;}
.eg-guide-quantum-break-eguide #content article>section table>thead>tr>td{border: 1px solid #111;}
.eg-guide-quantum-break-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #E78628;}
.eg-guide-quantum-break-eguide #content article>section table>thead>tr>th{background-color: #F9912C;
    color: #000;
    border-bottom: 1px solid #111;}
.eg-guide-quantum-break-eguide #content article>section table>tbody>tr>th{background-color: #555;
    color: #FFC70E;
    border-bottom: 1px solid #111;}
.eg-guide-quantum-break-eguide #content table .table-options h1, .eg-guide-quantum-break-eguide #content table .table-options h2, .eg-guide-quantum-break-eguide #content table .table-options h3, .eg-guide-quantum-break-eguide #content table .table-options h4, .eg-guide-quantum-break-eguide #content table .table-options h5{font-family: 'Roboto', sans-serif;
    font-weight: 900;
    text-transform: capitalize;}
.eg-guide-quantum-break-eguide #content article > section table > tbody > tr > td > p{text-align: center;
    font-weight: 700;}